/* CSS Document */

body {
  background: #000000 url(../img/backround.jpg) no-repeat top center; 
  font-family: arial;
}

a {
   color: #ffffff;
   text-decoration: none;
}

canvas{
  background: #000000;
  border: 1px #cccccc solid;
  width: 600px;
}
                 
.container{
  margin: 30px auto 0px auto;
  width: 610px;
  overflow: auto;
  position: relative;                                        
  
}

#stats{
  background: #333333;
  padding: 5px;
  font-size: 20px
  font-weight: bold;
  color: #ffffff;
  /* margin: 5 0 10 0;*/
  margin-top: 5px;
  margin-bottom: 5px;
  margin-right: 8px; 
  overflow: auto;
}

#score, #high_score{
  width: 25%;
  height: 20px;
  padding: 10px;
  float: left;
  margin: 5px;
  overflow: hidden;
  background: #000000;
  text-align: center;
}    

#reset_score, #restart_game{
  height: 40px;
  width: 18%%;
  margin: 5px;
  padding: 5px;
  float: right;
}
 
 #overlay{
  display: none; 
  color: #ffffff;
  font-size: 25px;
  text-align: center;
  position: absolute;
  top: 170px;
  left: 180px;
  
 }
 
 #overlay a{
  display: block;
  margin-top: 10px;
  padding: 10px;
  background: #666666;
  
 }
 
 #overlay a:hover{
  background: #333333;
 
 }